* {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ol,
ul {
    list-style: none;
}

blockquote {
    quotes: none;
}

blockquote:before,
blockquote:after {
    content: '';
    content: none;
}

del {
    text-decoration: line-through;
}

header,
section,
article,
aside,
nav,
footer,
address {
    display: block;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
        url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
        url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
    font-family: 'poppinsregular', Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #333;
    overflow-x: hidden;
    min-width: 320px;
}

input,
textarea,
select {
    font-family: 'poppinsregular', Arial, Helvetica, sans-serif;
}

br.clear {
    clear: both;
}

.thumb {
    display: block;
}

.thumb img {
    display: block;
    width: 100%;
}

p {
    line-height: 1.7em;
}

a:hover,
[type="submit"]:hover {
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
}

.wrapper {
    width: 90%;
    margin: 0 auto;
    max-width: 1400px;
}

#spotlight {
    height: 107vh;
    background:linear-gradient(rgba(21, 21, 21, 0.4), rgba(21, 21, 21, 0.8)), url(../images/business.jpeg) no-repeat;
    background-size: cover;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

#spotlight header {
    padding: 30px 0;
    margin-bottom:
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#spotlight header .menu {
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 30px 0;
}

#spotlight header .menu .left {
    width: 7%;
}

#spotlight header .menu .left img {
    width: 100%;
}

#spotlight header .menu .right {
    width: 80%;
}

#spotlight header .menu .right ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}
#spotlight .wrapper header .menu span svg { 
    display: none;
}

#spotlight header .menu .right ul li {}

#spotlight header .menu .right ul li a {
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    font-family: 'poppinsregular';
}

#spotlight header .menu .right ul li a .fa {}

#spotlight header .menu .mobile-menu {
    position: absolute;
    width: 36%;
    background-color: #fff;
    height: 100vh;
    top: 0;
    right: 0;
    text-align: left;
    display: none;
    position: fixed;
    opacity: 0.9;
}
#spotlight header .menu .mobile-menu ul{
    padding-top: 60px;
    padding-left: 30px;

}  
#spotlight header .menu .mobile-menu ul li{
    margin-bottom: 16px;
    font-size: 23px;
    border-bottom: 1px solid #EEE;
    padding-bottom: 12px;
}
#spotlight header .menu .mobile-menu ul li a{
    color: #000;
    font-weight: 600;
}

#spotlight .wrapper .content {    
    text-align: center;   
    display: flex;
    flex-direction: column;
    justify-content: space-between;
   
}

#spotlight .wrapper .content .middle {
    margin: 240px 0;

}

#spotlight .wrapper .content .middle h2 {
    font-size: 60px;
    width: 100%;
    color: #fff;
    font-family: 'poppinsbold';
    text-transform: uppercase;
}

#spotlight .wrapper .content .bottom {}

#spotlight .wrapper .content .bottom span {}

#spotlight .wrapper .content div.bottom {
    position: absolute;
    bottom: 50px;
    left: 50%;
}
#spotlight .wrapper .content div.bottom a.scroll-button {
    height: 46px;
    width: 25px;
    border: 2px solid #b9b2b2;
    margin: 0 auto;
    border-radius: 20px;
}
#spotlight .wrapper .content div.bottom a.scroll-button small {
    background: #fff;
    display: block;
    height: 4px;
    width: 4px;
    border-radius: 50%;
    margin: 0 auto;
    animation: scroll 2s infinite;
    position: relative;
}
@keyframes scroll {
  from {top: 0px;}
  to {top: 20px;}
}
}
#recent-blog { 
    padding: 90px 0;
}

#recent-blog .main { 
    display: flex;
    justify-content:space-between;
}

#recent-blog .main .left { 
    width: 60%;
}

#recent-blog .main .left .top { 
    margin-bottom: 50px;
    width: 100%;
}

#recent-blog .main .left .top img { 
    width: 100%;
}

#recent-blog .main .left .bottom { 
    
}

#recent-blog .main .left .bottom .singlecontent { 
    margin-bottom: 20px;
}

#recent-blog .main .left .bottom .singlecontent h2 { 
    font-size: 35px;
    color: #343434;
    margin-bottom: 10px;   
    font-family: "roboto_slabbold";
}

#recent-blog .main .left .bottom .singlecontent p { 
    font-size: 17px;
    color: #909090;
    line-height: 1.8em;
    margin-bottom: 12px;
    line-height: 1.7em;
    font-family: "roboto_slabregular";
    text-align: justify;
}

#recent-blog .main .right { 
    width: 30%;
}

#recent-blog .main .right h3 { 
   font-size: 20px;
    color: #000;
    font-weight: bold; 
    margin-bottom: 10px;
}

#recent-blog .main .right ul.blog { 
   display: flex;
   flex-direction:column; 
}

#recent-blog .main .right ul.blog li.singleblog { 
    display:flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

#recent-blog .main .right ul.blog li.singleblog .postimage { 
    width: 25%;
}

#recent-blog .main .right ul.blog li.singleblog .postimage img { 
    width: 80%;
}

#recent-blog .main .right ul.blog li.singleblog .postcontent { 
   width: 75%; 
}

#recent-blog .main .right ul.blog li.singleblog .postcontent p { 
    font-size: 17px;
    color: #494949;
}

#recent-blog .main .right .blog li .postcontent .date { 
    display:flex;
    justify-content: space-around;
    align-items:center;
}

#recent-blog .main .right .blog li .postcontent .date span { 
    width: 5%;
}
#recent-blog .main .right .blog li .postcontent .date span img{ 
    width: 100%;
}

#recent-blog .main .right .blog li .postcontent .date p { 
   width: 92%; 
   color: #494949;
}
#review { 
    padding: 40px 0;
}
#review .item {
    background-color: #E9E9E9;
    padding: 40px 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 60%;
}

#review .item .left { 
    display:flex;
    justify-content: space-around;
    align-items:center;
    width: 35%;
}
#review .item .left .top {
    width: 38%;
}
#review .item .left .top img{ 
    width: 100%;
}

#review .item .left .bottom { 
    width: 50%;
}

#review .item .left .bottom h2 { 
    font-size: 11px;
    color: #867878;
    letter-spacing: .2em;
}

#review .item .left .bottom h3 { 
    color: #000000;
    font-size: 18px;
    margin-top: 5px;
}

#review .item .left .bottom span { 
   color: #B5B5B5;
   font-size: 12px;
}

#review .item .right { 
    width: 65%;
}

#review .item .right p { 
    color: #7F7F7F;
    text-align: justify;
}


#contact {}

#contact section.top {
    background: #000;
    color: #fff;
    padding: 5% 0;
    position: relative;
}

#contact section.top section.wrapper {}

#contact section.top section.wrapper h2 {
    text-transform: capitalize;
    font-size: 40px;
    font-family: 'poppinsbold';
    text-align: center;
    margin-bottom: 5%;
    color: #fff;
}

#contact section.top section.wrapper div.contact div.container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#contact section.top section.wrapper div.item {
    width: 30%;
    text-align: center;
    padding: 3% 0;
}

#contact section.top section.wrapper div.item p {
    line-height: 29px;
}

#contact section.top section.wrapper div.item.item1 {}

#contact section.top section.wrapper div.item.item1 a {
    color: #fff;
}

#contact section.top section.wrapper div.item.item1 a p {
    font-size: 18px;
}

#contact section.top section.wrapper div.item.item2 {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

#contact section.top section.wrapper div.item.item2 a {
    color: #fff;
    display: block;
    font-size: 18px;
}

#contact section.top section.wrapper div.item.item2 a b {
    line-height: 86px;
}

#contact section.top section.wrapper div.item.item3 {}

#contact section.top section.wrapper div.item.item3 p {
    font-size: 18px;
    text-transform: capitalize;
}

#contact section.top section.wrapper div.icon {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    width: 8%;
    height: 100%;
    justify-content: space-evenly;
    padding-left: 28px;
}

#contact section.top section.wrapper div.icon a {
    color: #fff;
    font-size: 45px;
}

#contact section.top section.wrapper div.icon a span {
    font-size: 40px;
}

#contact {}

#contact section.bottom {}

#contact section.bottom div.map {
    height: 600px;
}

#footer  {
    background: #000;
    padding: 20px 0;
}
#footer div.footerbottom {
    display: flex;
    justify-content: space-between;
}
#footer div.footerbottom p.left.t-a-l {
    font-size: 14px;
    color: #fff;
}

#footer div.footerbottom section p.right.t-a-r {
    font-size: 14px;
    color: #fff;
}
#footer div.footerbottom section p.right.t-a-r a {
    font-size: 14px;
    color: #fff;
}
#footer .wrapper .footerbottom .right { 
    color: #fff;
    font-size: 14px;
}

#footer .wrapper .footerbottom .right a { 
    color: #fff;
}

/*responsive style start here*/
@media all and (max-width: 1280px){    
    #recent-blog .main .right ul.blog li.singleblog .postimage {    
        display: flex;
        align-items: center;
    }
    #recent-blog {
        padding: 90px 0 24px;
    }
    #recent-blog .main .right .blog li .postcontent .date span {
        width: 14%;
        margin-right: 4%;
    }
}
@media all and (max-width: 1044px){    
    #review .item .right p {    
        font-size: 14px;
    }
    #review .item .right p {        
        padding-left: 11px;
    }
    #recent-blog .main .right ul.blog li.singleblog .postimage {
        width: 91px;
    }
    #recent-blog {
         padding: 90px 0 24px;
    }
    #spotlight {
        height: 100vh;
    }

}
@media all and (max-width: 980px){    
    #recent-blog .main .right h3 {
        font-size: 30px;        
        font-family: "roboto_slabbold";
    }
    #recent-blog {
        padding: 90px 0 24px;
    }
    #recent-blog .main .left {
        width: 100%;
    }
    #recent-blog .main {
        display: unset;        
    }
    #recent-blog .main .right {
        width: 100%; 
        padding :30px 0;       
    } 
    #recent-blog .main .right ul.blog li.singleblog .postimage img {
         width: 100%;
    }
    #recent-blog .main .right ul.blog li.singleblog {        
        justify-content: space-around;
        margin-bottom: 20px;
        width: 70%;
    }
    #recent-blog .main .right .blog li .postcontent .date span {
        width: 6%;
        margin-right: 3%;
    }
    #review .item {
        width: 84%;
        margin: 0 auto;
    }
    #recent-blog .main .right ul.blog li.singleblog .postcontent p {
        font-size: 16px;      
        font-family: "roboto_slabregular";
    }    
}
@media all and (max-width: 925px){    
    #review .item {
        background-color: #E9E9E9;        
    }
    #recent-blog .main .right ul.blog li.singleblog .postcontent p {
        font-size: 15px;        
    }    
    #recent-blog {
        padding: 91px 0 21px;
    }
    #spotlight {
        height: 100vh;
    }
}
@media all and (max-width: 860px){
    #spotlight header .menu nav.mobile-menu {
        display: none;
    }
    #spotlight header .menu nav.right {
        display: none;
    }
    #spotlight header .menu .left {
        width: 13%;
    }
    #spotlight .wrapper .content .middle {
        margin: 87px 0;           
    }
    #spotlight .wrapper header .menu span svg { 
        position: absolute;
        right: 32px;
        top: 54px;
        color: #fff;
        z-index: 3;
        cursor: pointer;
        font-size: 30px;
        display: block;
    }
    #spotlight .wrapper header .menu span.close svg{
        color: #000;
        right: 25px;
        top: 18px;
    }
    #spotlight .wrapper header span.menu-icon{
        display: block;
    }
    #spotlight .wrapper header span.close{
        display: none;
    }   
    #spotlight header .menu {
        display: block;
    }
    #spotlight header {
        padding: 0;
    }
    #spotlight {
        height: 77vh;
    }
    #recent-blog {
        padding: 50px 0 10px;
    }
    #recent-blog .main .right {
        padding: 10px 0;
    }
    #review {
        padding-top: 16px;
    }
    #contact section.top section.wrapper div.icon a {
        color: #fff;
        font-size: 25px;
    }
    #contact .bottom { 
        
    }

    #contact .bottom .content { 

    }

    #contact .bottom .content iframe {      
        height:300px;
    }
    #spotlight .wrapper .content .middle {
        margin: 130px 0 78px;
    }
    #contact section.top section.wrapper h2 {
        font-size: 35px;
        margin-bottom: 3%;
    } 
    #contact section.top section.wrapper div.icon {
        height: 100%;
        padding-top: 62px;
    }
    #review .item .left .top {
        width: 40%;
    }
    #contact section.top {
        padding: 3% 0;
    }  
    #contact section.top section.wrapper div.item.item3 p {
        font-size: 13px;
    }
    #contact section.top section.wrapper div.item.item1 a p {
        font-size: 14px;
    }
    #spotlight .wrapper .content div.bottom {
        bottom: 260px;
    }
}
@media all and (max-width: 768px){    
     #contact section.top section.wrapper div.icon a {
        color: #fff;
        font-size: 35px;      
    }     
    #spotlight .wrapper .content .middle {
        margin: 113px 0;
    }
    #spotlight header .menu {    
        padding: 25px 0;
    }
    #recent-blog {
        padding: 65px 0 21px;
    }
    #review .item .left .top {
        width: 43%;
    
    }
    #review .item {
        width: 95%;
        margin: 0 auto;
    }
    #review {
        padding: 2px 0 30px;
    }
    #spotlight .wrapper .content .middle {
        margin: 160px 0;
    }
    #spotlight {
        height: 78vh;
    }
    #review .item .left .top {
        width: 49%;
        margin-right: 4%;
    }
    #contact section.top {
        padding: 9% 0;
    }
}
@media all and (max-width: 680px){
    #contact section.top section.wrapper div.item {
        width: 65%;
        padding: 2% 0;
        margin: auto;
    }
    #contact section.top section.wrapper div.container {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    #contact section.top section.wrapper div.item.item2 {
        border-left: none;
        border-right: none;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    #recent-blog .main .right ul.blog li.singleblog .postcontent {
        width: 67%;
    }
    #contact section.top section.wrapper div.icon a {       
        font-size: 29px;
    }

}
@media all and (max-width: 640px){     
    #review .item {
        padding: 17px 11px;
    }
    #spotlight header .menu .mobile-menu {   
        width: 50%;
    }   
}
@media all and (max-width: 580px){    
    #spotlight .wrapper .content .middle {
        margin: 100px 0;
    }
    #spotlight {
        height: 60vh;
    }
    #footer div.footerbottom {
        display: block;
        justify-content: space-between;
        text-align: center;
    }
    #recent-blog .main .right ul.blog li.singleblog {
        width: 90%;
    }    
    #spotlight .wrapper .content div.bottom {
        bottom: 400px;
    }
        
}
@media all and (max-width: 550px){    
     #review .item .left {
        display: unset;
    }
    #review .item .left .top {
        width: 53%;
    }
    #review .item {
        padding: 24px 32px;
    }    
    #recent-blog {
        padding: 59px 0 21px;
    }
    #spotlight header .menu {
        padding: 28px 0;
    }    
}
@media all and (max-width: 480px){    
    #recent-blog .main .right .blog li .postcontent .date span {
        width: 9%;
    }
    #recent-blog {
        padding: 47px 0 5px;
    }
    #contact section.top section.wrapper div.item.item3 p {
        font-size: 16px;  
    }
    #contact section.top section.wrapper div.item {
        width: 70%;
    }
    #review .item .left .top {
        width: 72%;
    }
    #recent-blog .main .right ul.blog li.singleblog {
        width: 98%;
    }
    #contact section.top section.wrapper h2 {
        font-size: 35px;
        margin-bottom: 4%;
    }
    #contact section.top section.wrapper div.item.item3 p {
        font-size: 15px;
    }
    #contact section.top section.wrapper div.item.item1 a p {
        font-size: 17px;
    }
    #contact section.top section.wrapper div.item {
        width: 65%;       
    }
    #spotlight header .menu .mobile-menu {   
        width: 100%;
        text-align: center;
    }
}
@media all and (max-width: 380px){    
    #contact section.top section.wrapper div.icon a {
        font-size: 25px;
    }
    #review .item .left .top {
        width: 39%;
    }
    #review .item .left {
        margin-bottom: 9%;
    }
    #spotlight header .menu {
        padding: 46px 0;
    }
    #contact section.top section.wrapper div.item {
        width: 55%;
    }
    #review .item .left .top {
        width: 59%;
    }
    #review .item .left .top {
        width: 79%;
    }
    #review .item .right {
        width: 67%;
    }
    #review .item {
        padding: 24px 23px;
    }
    #contact section.top section.wrapper div.icon a {
        font-size: 21px;
    }
    #contact section.top section.wrapper div.icon {
        padding-left: 18px;
    }
    #contact section.top section.wrapper div.item {
        width: 68%;
    }
    #recent-blog .main .left .bottom .singlecontent h2 {
         font-size: 33px;
    }
    #recent-blog .main .right ul.blog li.singleblog {
        width: 100%;
    }
    #recent-blog .main .right ul.blog li.singleblog .postimage {
     width: 79px; 
    }
    #review .item .left .top {
        width: 97%;
    }
    #spotlight header .menu .left {
        width: 17%;
    }
}
@media all and (max-width: 320px){    
     

}

/*responsive style end here*/